textures/azlcmb1_map6/sky
{
	qer_editorimage env/azlcmb1_map6/blood-stain-gorge_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 700
	surfaceparm sky
	q3map_sun 1 1 1 100 45 50
	skyparms env/azlcmb1_map6/blood-stain-gorge - -
}
textures/azlcmb1_map6/water
{
	qer_editorimage textures/azlcmb1_map6/water/watercaulk.tga
	qer_trans 0.8
	q3map_fancywater .3 .8 1 .8
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	cull none
	deformVertexes wave 8 sin 1 1 0 .5	
	{ 
		map textures/azlcmb1_map6/water/pool3d_5e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale 2 .5
		tcmod scroll .025 .01
	}
	{ 
		map textures/azlcmb1_map6/water/pool3d_3e.tga
		blendFunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
}

textures/azlcmb1_map6/water/watercaulk
{
        qer_nocarve
        qer_trans 0.40
        qer_editorimage textures/azlcmb1_map6/water/watercaulk.tga
        surfaceparm nodraw
        surfaceparm nolightmap
        surfaceparm nonsolid
        surfaceparm trans
        surfaceparm nomarks
        surfaceparm water
}

textures/azlcmb1_map6/floortile1
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/ground/floortile1.jpg
    {
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/ground/floortile1.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/floortile2
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/ground/floortile2.jpg
    {
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/ground/floortile2.jpg
        blendFunc filter
    }
}
textures/azlcmb1_map6/pavement
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/ground/pavement.jpg
    {
    
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/ground/pavement.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/pebbles
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/ground/pebbles.jpg
    {
    
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/ground/pebbles.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/cracked_plaster
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/walls/cracked_plaster.jpg
    {
    
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/walls/cracked_plaster.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/crackedslimed
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/walls/crackedslimed.jpg
    {
    
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/walls/crackedslimed.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/fullslimed
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/walls/fullslimed.jpg
    {
    
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/walls/fullslimed.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/rockwall
{
    q3map_forcemeta
    qer_editorimage textures/azlcmb1_map6/walls/rockwall.jpg
    {
    
        map $lightmap
    }
    {
        map textures/azlcmb1_map6/walls/rockwall.jpg
        blendFunc filter
    }
}

textures/azlcmb1_map6/ornatepillar
{
    qer_editorimage textures/azlcmb1_map6/walls/ornatepillar.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/ornatepillar.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/plasterwall1
{
    qer_editorimage textures/azlcmb1_map6/walls/plasterwall1.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/plasterwall1.tga
		blendFunc filter
	}
}


textures/azlcmb1_map6/plasterwall2
{
    qer_editorimage textures/azlcmb1_map6/walls/plasterwall2.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/plasterwall2.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wall_decor1
{	
    qer_editorimage textures/azlcmb1_map6/walls/wall_decor1.tga
	surfaceparm alphashadow
	nopicmip
	q3map_forcemeta
	{
		map textures/azlcmb1_map6/walls/wall_decor1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/ivy1
{	
    qer_editorimage textures/azlcmb1_map6/walls/ivy.tga
	surfaceparm alphashadow
	nopicmip
	cull none
	{
		map textures/azlcmb1_map6/walls/ivy.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/ivy2
{	
    qer_editorimage textures/azlcmb1_map6/walls/ivy1.tga
	surfaceparm alphashadow
	nopicmip
	cull none
	{
		map textures/azlcmb1_map6/walls/ivy1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/ivy3
{	
    qer_editorimage textures/azlcmb1_map6/walls/ivy2.tga
	surfaceparm alphashadow
	nopicmip
	cull none
	{
		map textures/azlcmb1_map6/walls/ivy2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}


textures/azlcmb1_map6/lily
{	
    qer_editorimage textures/azlcmb1_map6/nature/lily.tga
	surfaceparm alphashadow
	nopicmip
	cull none
	{
		map textures/azlcmb1_map6/nature/lily.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}



textures/azlcmb1_map6/plank1
{
    qer_editorimage textures/azlcmb1_map6/nature/plank1.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/nature/plank1.tga
		blendFunc filter
	}
}
// Vine decals

textures/azlcmb1_map6/decals/nv1
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv1.jpg
		blendfunc filter
	}
}

textures/azlcmb1_map6/decals/nv2
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv2.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/nv3
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv3.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/nv4
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv4.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/nv5
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv5.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/nv6
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv6.jpg
		blendfunc filter
	}
}


textures/azlcmb1_map6/decals/nv7
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv7.jpg
		blendfunc filter
	}
}

textures/azlcmb1_map6/decals/nv8
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv8.jpg
		blendfunc filter
	}
}

textures/azlcmb1_map6/decals/nv9
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/nv9.jpg
		blendfunc filter
	}
}

textures/azlcmb1_map6/decals/brick1
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/brick1.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/brick2
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/brick2.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/brick3
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/brick3.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/brick4
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/brick4.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/decals/brick5
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/brick5.jpg
		blendfunc filter
	}
}

textures/azlcmb1_map6/decals/mosaic1
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/mosaic1.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/yellowlight
{
	qer_editorimage textures/azlcmb1_map6/yellowlight.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 2800
	q3map_lightimage textures/azlcmb1_map6/yellowlight.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/yellowlight.tga
	}
}

textures/azlcmb1_map6/whitelight
{
	qer_editorimage textures/azlcmb1_map6/whitelight.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 12000
	surfaceparm trans
	q3map_lightimage textures/azlcmb1_map6/whitelight.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/whitelight.tga
	}
}
textures/azlcmb1_map6/waterfall
{
	qer_editorimage textures/azlcmb1_map6/water/waterfall.tga
	q3map_cloneshader textures/azlcmb1_map6/zzwaterfall_1
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodlight
	deformvertexes move 0 0 222 sin 0 1 0 0.3125
	deformvertexes move 558.853 -148.438 0 sawtooth 0 1 0.75 0.3125
	deformvertexes autosprite
	cull disable
	{
		clampmap textures/azlcmb1_map6/water/waterfall.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbgen wave square 0 1 0.75 0.3125
		alphagen wave square -0.3 0.7 0.75 0.3125
	}
}

textures/azlcmb1_map6/decortativegold
{
    qer_editorimage textures/azlcmb1_map6/decortativegold.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/decortativegold.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/vineladder
{
   qer_editorimage textures/common/ladder.jpg
   qer_trans .40
   surfaceparm ladder
   surfaceparm nodraw
   surfaceparm nolightmap
   surfaceparm nonsolid
   surfaceparm trans
   surfaceparm nomarks
   surfaceparm noimpact
   surfaceparm playerclip
}


textures/azlcmb1_map6/beam
{
	qer_editorimage textures/azlcmb1_map6/whitelight.tga
	qer_trans .8
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	nopicmip
	light 1
	q3map_surfacelight 80
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/beam.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod rotate 22
		rgbGen vertex
		alphaGen vertex

	}
}

textures/azlcmb1_map6/nature/vine
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine.tga
	surfaceparm alphashadow
	nopicmip
	surfaceparm nonsolid
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/nature/vine1
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine1.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	nopicmip
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/nature/vine2
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine2.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	nopicmip
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/nature/vine3
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine3.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	nopicmip
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine3.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/nature/vine4
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine4.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	nopicmip
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine4.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}
textures/azlcmb1_map6/nature/vine5
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine5.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	nopicmip
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine5.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}
textures/azlcmb1_map6/nature/vine9
{	
    qer_editorimage textures/azlcmb1_map6/nature/vine9.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	nopicmip
	cull none
	deformVertexes wave 5 sin 0 .2 0 .3
	{
		map textures/azlcmb1_map6/nature/vine9.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
//		rgbGen vertex
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}


textures/azlcmb1_map6/rubble
{ 
    qer_editorimage textures/azlcmb1_map6/rubble.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/rubble.tga
		blendFunc filter
	}	
}

textures/azlcmb1_map6/flutedplaster
{ 
    qer_editorimage textures/azlcmb1_map6/walls/flutedplaster.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/flutedplaster.tga
		blendFunc filter
	}	
}

textures/azlcmb1_map6/fresco1
{ 
    qer_editorimage textures/azlcmb1_map6/walls/fresco1.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/fresco1.tga
		blendFunc filter
	}	
}

textures/azlcmb1_map6/museumsign
{ 
    qer_editorimage textures/azlcmb1_map6/walls/museumsign.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/museumsign.tga
		blendFunc filter
	}	
}
textures/azlcmb1_map6/exit_sign
{
	qer_editorimage textures/azlcmb1_map6/walls/exit_sign.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/walls/exit_sign.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/walls/exit_sign.tga
	}
}
textures/azlcmb1_map6/exit_sign_green
{
    qer_editorimage textures/azlcmb1_map6/walls/exit_sign_green.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/walls/exit_sign_green.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/generalwood
{
    qer_editorimage textures/azlcmb1_map6/generalwood.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/generalwood.tga
		blendFunc filter
	}
}


textures/azlcmb1_map6/glassclear
{
	qer_editorimage textures/azlcmb1_map6/glasstint.tga
	qer_trans .5
	surfaceparm trans
    {
		map textures/azlcmb1_map6/glasstint.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbGen identity
		}
		{
		map $lightmap
		blendFunc gl_dst_color gl_zero
		rgbgen identity
		}
}
textures/azlcmb1_map6/bluecard
{
    qer_editorimage textures/azlcmb1_map6/bluecard.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/bluecard.tga
		blendFunc filter
	}
}
// COMIC PEDASTALS

textures/azlcmb1_map6/pedastal1
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal1.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal1.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal1.tga
	}
}

textures/azlcmb1_map6/pedastal2
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal2.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal2.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal2.tga
	}
}

textures/azlcmb1_map6/pedastal3
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal3.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal3.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal3.tga
	}
}

textures/azlcmb1_map6/pedastal4
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal4.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal4.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal4.tga
	}
}

textures/azlcmb1_map6/pedastal5
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal5.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal5.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal5.tga
	}
}
textures/azlcmb1_map6/pedastal6
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal6.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal6.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal6.tga
	}
}

textures/azlcmb1_map6/pedastal7
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal7.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal7.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal7.tga
	}
}

textures/azlcmb1_map6/pedastal8
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal8.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal8.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal8.tga
	}
}

textures/azlcmb1_map6/pedastal9
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal9.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal9.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal9.tga
	}
}

textures/azlcmb1_map6/pedastal10
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal10.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal10.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal10.tga
	}
}

textures/azlcmb1_map6/pedastal11
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal11.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal11.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal11.tga
	}
}

textures/azlcmb1_map6/pedastal12
{
	qer_editorimage textures/azlcmb1_map6/pedastal/pedastal12.tga
	light 1
	surfaceparm nomarks
	q3map_surfacelight 3800
	q3map_lightimage textures/azlcmb1_map6/pedastal/pedastal12.tga
	q3map_forcemeta
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/azlcmb1_map6/pedastal/pedastal12.tga
	}
}

textures/azlcmb1_map6/artstage
{
    qer_editorimage textures/azlcmb1_map6/art/artstage.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/artstage.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art1
{
    qer_editorimage textures/azlcmb1_map6/art/art1.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art1.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art2
{
    qer_editorimage textures/azlcmb1_map6/art/art2.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art2.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art3
{
    qer_editorimage textures/azlcmb1_map6/art/art3.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art3.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art4
{
    qer_editorimage textures/azlcmb1_map6/art/art4.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art4.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art5
{
    qer_editorimage textures/azlcmb1_map6/art/art5.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art5.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art6
{
    qer_editorimage textures/azlcmb1_map6/art/art6.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art6.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art7
{
    qer_editorimage textures/azlcmb1_map6/art/art7.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art7.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art8
{
    qer_editorimage textures/azlcmb1_map6/art/art8.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art8.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art9
{
    qer_editorimage textures/azlcmb1_map6/art/art9.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art9.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/art10
{
    qer_editorimage textures/azlcmb1_map6/art/art10.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art10.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art11
{
    qer_editorimage textures/azlcmb1_map6/art/art11.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art11.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art12
{
    qer_editorimage textures/azlcmb1_map6/art/art12.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art12.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art13
{
    qer_editorimage textures/azlcmb1_map6/art/art13.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art13.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art14
{
    qer_editorimage textures/azlcmb1_map6/art/art14.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art14.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art15
{
    qer_editorimage textures/azlcmb1_map6/art/art15.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art15.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art16
{
    qer_editorimage textures/azlcmb1_map6/art/art16.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art16.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art17
{
    qer_editorimage textures/azlcmb1_map6/art/art17.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art17.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art18
{
    qer_editorimage textures/azlcmb1_map6/art/art18.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art18.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art19
{
    qer_editorimage textures/azlcmb1_map6/art/art19.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art19.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art20
{
    qer_editorimage textures/azlcmb1_map6/art/art20.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art20.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art21
{
    qer_editorimage textures/azlcmb1_map6/art/art21.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art21.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art22
{
    qer_editorimage textures/azlcmb1_map6/art/art22.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art22.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art23
{
    qer_editorimage textures/azlcmb1_map6/art/art23.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art23.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art24
{
    qer_editorimage textures/azlcmb1_map6/art/art24.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art24.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/art25
{
    qer_editorimage textures/azlcmb1_map6/art/art25.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/art/art25.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/gate
{	
    qer_editorimage textures/azlcmb1_map6/walls/gate.tga
	surfaceparm alphashadow
	nopicmip
	cull none
	{
		map textures/azlcmb1_map6/walls/gate.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthFunc equal
	}
}

textures/azlcmb1_map6/dirtyfloor0
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor0.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor0.tga
		blendfunc gl_dst_color gl_src_color
	}
}

textures/azlcmb1_map6/dirtyfloor1
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor1.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor1.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor0
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor2.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor2.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor3
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor3.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor3.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor4
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor4.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor4.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor5
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor5.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor5.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor6
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor6.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor6.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor7
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor7.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor7.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor8
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor8.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor8.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/dirtyfloor9
{
	qer_editorimage textures/azlcmb1_map6/decals/dirtyfloor9.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/dirtyfloor9.tga
		blendfunc gl_dst_color gl_src_color
	}
}
textures/azlcmb1_map6/decals/smoke1
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/smoke1.tga
		blendfunc filter
	}
}

textures/azlcmb1_map6/decals/smoke2
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/smoke2.tga
		blendfunc filter
	}
}

textures/azlcmb1_map6/wallchart1
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal1.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal1.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart2
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal2.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal2.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart3
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal3.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal3.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart4
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal4.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal4.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart5
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal5.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal5.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/wallchart6
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal6.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal6.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart7
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal7.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal7.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart8
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal8.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal8.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart9
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal9.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal9.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart10
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal10.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal10.tga
		blendFunc filter
	}
}

textures/azlcmb1_map6/wallchart11
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal11.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal11.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/wallchart12
{
    qer_editorimage textures/azlcmb1_map6/pedastal/pedastal12.tga
    q3map_forcemeta
    {
        map $lightmap
    }
	{
		map textures/azlcmb1_map6/pedastal/pedastal12.tga
		blendFunc filter
	}
}
textures/azlcmb1_map6/evilcircusposter
{ 
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/evilcircusposter.jpg
		blendfunc filter
	}
}
textures/azlcmb1_map6/householdshrine
{ 
	qer_editorimage textures/azlcmb1_map6/decals/householdshrine.tga
	polygonOffset
	nomipmaps
	nopicmip
	surfaceparm trans
	{
		map textures/azlcmb1_map6/decals/householdshrine.tga
		blendfunc filter
	}
}
